Linux repositories inspector

hlint - Dependencies

conflicts
Debian iconDebian (2.1.10-2+b1)
10.0 buster/main
Debian iconDebian (1.9.35-3+b1)
9.0 stretch/main
Fedora iconFedora (2.1.8-1.fc29)
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (2.1.26-1.fc32)
rawhide development/Everything-os
Fedora iconFedora (2.1.11-3.fc31)
rawhide development/Everything-os
31 releases/Everything-os
Fedora iconFedora (2.1.11-1.fc30)
rawhide development/Everything-os
30 releases/Everything-os
Fedora iconFedora (2.0.11-6.fc28)
rawhide development/Everything-os
28 releases/Everything-os
Manjaro iconManjaro (2.1.14-15)
rolling testing/community
rolling unstable/community
Manjaro iconManjaro (2.1.14-13)
rolling stable/community
rolling testing/community
rolling unstable/community
OpenSUSE iconOpenSUSE (2.0.9-lp150.1.24)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (1.9.41-1.10)
Leap 42.3 oss
Ubuntu iconUbuntu (2.1.6-1build1)
18.10 cosmic/universe
Ubuntu iconUbuntu (2.1.10-2)
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (2.0.11-1build1)
18.04 LTS bionic/universe
18.04 LTS bionic-proposed/universe
Ubuntu iconUbuntu (1.9.41-1build2)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (1.9.26-1)
16.04 LTS xenial/universe
haskell-hlintnononononononoyesyesnonononononono
depends
ghc-libsnononononononoyesyesnonononononono
haskell-aesonnononononononoyesyesnonononononono
haskell-ansi-terminalnononononononoyesyesnonononononono
haskell-cmdargsnononononononoyesyesnonononononono
haskell-cpphsnononononononoyesyesnonononononono
haskell-data-defaultnononononononoyesyesnonononononono
haskell-extranononononononoyesyesnonononononono
haskell-hscolournononononononoyesyesnonononononono
haskell-refactnononononononoyesyesnonononononono
haskell-src-extsnononononononoyesyesnonononononono
haskell-src-exts-utilnononononononoyesyesnonononononono
haskell-uniplatenononononononoyesyesnonononononono
haskell-unordered-containersnononononononoyesyesnonononononono
haskell-vectornononononononoyesyesnonononononono
haskell-yamlnononononononoyesyesnonononononono
libatomic14.8nonononononononononono4.8nonono
libc62.272.14nonononononononono2.272.272.142.142.15
libffi63.0.43.0.4nonononononononono3.0.43.0.43.0.43.0.43.0.4
libgmp10yesyesnononononononononoyesyesyesyesyes
libyaml-0-2yesnonononononononononoyesyesyesnono
makedepends
ghcnononononononoyesyesnonononononono
provides
hlintnono= 2.1.8-1.fc29= 2.1.26-1.fc32= 2.1.11-3.fc31= 2.1.11-1.fc30= 2.0.11-6.fc28nono= 2.0.9-lp150.1.24= 1.9.41-1.10nonononono
recommends
ghc88nonononononononono8888yes
replaces
haskell-hlintnononononononoyesyesnonononononono
requires
hlint-commonnonono= 2.1.26-1.fc32= 2.1.11-3.fc31nonononononononononono
⇧ Top